﻿@charset "utf-8";

#container {position:relative; height:100%; background:#fff; overflow:hidden;}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; width:980px; margin:0 auto; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

#container, .main_content, .main_content div, .main_content ul li{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}


.MC_box1 {position:relative; width:100%; height:483px;} /* 비주얼 */
.MC_box2 {position:relative; width:100%; height:auto; float:left; margin:0 0 20px 0} /* 바로가기1 */
.MC_box3 {position:relative;width:255px;height: 200px;float:left;margin:0 20px;} /* 바로가기2 */
.MC_box4 {position:relative;width:410px;height: 200px;float:left;margin-right:20px;} /* 공지사항 */
.MC_box5 {position:relative; width:255px; height:200px; float:left;  } /* 일정 */
.MC_box6 {position:relative;  width:255px; height:220px; float:left; margin:15px 20px;} /* 팝업 */
.MC_box7 {position:relative;width:410px; height:220px; float:left; margin:15px 0; } /* 앨범 */
.MC_box8 {position:relative;width:255px;height:220px;float: right;margin:15px 0 0 15px;} /* 식단 */
.MC_box9 {position:relative; width:100%; height:80px; margin:20px auto 0; } /* 배너 */



@media (max-width: 800px) {
	
	#container { width:100%; padding-top:70px; }
	.main_content { width:95%; height:100%; }


	.MC_box1 { height:auto;} /* 비주얼 */
	.MC_box2 { height:auto; float:left; margin:0 0 20px 0} /* 바로가기1 */
	.MC_box3 { width:35%; height: 200px;float:left;margin: 0 2% 0 0;} /* 바로가기2 */
	.MC_box4 { width:60%;height: 200px;float:left;margin-right:0;} /* 공지사항 */
	.MC_box5 { width:49%; height:220px; float:left;  margin-top:15px;} /* 일정 */
	.MC_box6 { width:49%; height:220px; float:left; margin:15px 0 0 2%;} /* 팝업 */
	.MC_box7 { width:49%; height:220px; float:left;  margin-top:15px; } /* 앨범 */
	.MC_box8 { width:49%; height:200px; float:left; margin:15px 0 0 2%;} /* 식단 */
	.MC_box9 { width:100%; height:80px; margin:20px auto 0; } /* 배너 */


}



@media (max-width: 580px) {	

	
	.MC_box2 {position:relative; width:100%; height:auto; float:left; margin:0} /* 바로가기1 */
	.MC_box3 {position:relative; width:100%; height:auto; float:none; margin:15px 0 0;} /* 바로가기2 */
	.MC_box4 {position:relative; width:100%; height:200px; float:none; margin:20px 0 0;} /* 공지사항 */
	.MC_box5 {position:relative; width:100%; height:220px; float:none; margin:15px 0 0;} /* 일정 */
	.MC_box6 {position:relative; width:100%; height:220px; float:none; margin:15px 0 0;} /* 팝업 */
	.MC_box7 {position:relative; width:100%; height:220px; float:none; margin:15px 0 0;} /* 앨범 */
	.MC_box8 {position:relative; width:100%; height:220px; float:none; margin:15px 0 0;} /* 식단 */
	.MC_box9 {position:relative; width:100%; height:80px; margin:20px auto 0; } /* 배너 */
	
		
}

@media (max-width: 480px) {		
	


}

@media (max-width: 380px) {
	

}
